View Issue Details

IDProjectCategoryView StatusLast Update
0006595SUMoRefactoringpublic2021-06-17 22:32
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.16Fixed in Version5.12.16 
Summary0006595: "Mullvad VPN" company name rationalization
Description"Mullvad VPN AB"
"Mullvad VPN" => good

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Mullvad+VPN
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-06-10 21:38 Kyle_Katarn New Issue
2021-06-10 21:38 Kyle_Katarn Status new => assigned
2021-06-10 21:38 Kyle_Katarn Assigned To => Kyle_Katarn
2021-06-12 09:22 Kyle_Katarn Target Version 5.12.15 => 5.12.16
2021-06-17 22:32 Kyle_Katarn Status assigned => resolved
2021-06-17 22:32 Kyle_Katarn Resolution open => fixed
2021-06-17 22:32 Kyle_Katarn Fixed in Version => 5.12.16